﻿body {
margin:3px 0px 0px 0px;
padding: 0px 0px 0px 0px;
height:100%;
background-color:#FFFFFF;
color:#000000
}

#headerwrapper {
margin: 0px 0px 0px 0px;
clear: both;
padding: 5px 0px 0px 0px;
width:900px;
height: 128px;
}

#hdrlineinner {
font-size: 12px; 
padding-left: 22px;
}

#navlinewrapper {
width: 900px
}

#rtnavarea {
padding: 12px 30px 0px 0px;
float: right;
text-align: right;
margin: 0px;
width: 29%;
font-size: 11px;
color: #5B5B5B
}

#contentwrapper { 	
margin:0px 0px 0px 0px;
width: 903px;
font-size: 13px
}

#menuarea {
float:left;
min-height: 760px;
width:192px;
background-color: #E5E0CA;
border: 1px #494949 solid;
}

#pageform {
background-color: #5B5B5B;
padding: 1px 5px 1px 5px;
margin-top: 1px;
margin-bottom: 1px
}

#contentarea {
float:left;
width:658px;
margin-left: 20px;
min-height: 760px
}  
#contentarea2 {
float:left;
width:860px;
margin-left: 20px;
min-height: 760px
}  

#lftcontentarea, #rtcontentarea {
width: 280px;
}

#centercontentarea {
clear:both;
overflow:hidden;
width:100%;
padding-left:7%;
margin: 0 auto
}

#lftcontentarea {
float:left;
border-right: 15px #FFFFFF solid;
}

#rtcontentarea {
float:left;
border-left: 15px #FFFFFF solid
}

#belowcolumns {
padding-top: 10px;
float:left;
width:658px;
}  

#abovecolumns {
padding-bottom: 10px;
float:left;
width:658px;
}  

#footerwrapper {
clear: both;
padding-top: 18px;
width: 983px;
position:relative;
font-size: 10px;
color: #5B5B5B
}

#footerdots {
border-top:1px #AEAEAE dotted;
padding-bottom: 3px;
width: 46%
}

.toptopiccontainer {
clear: both;
border-top: 1px #494949 solid;
border-bottom: 1px #494949 solid
}

.topiccontainer {
clear: both;
border-bottom: 1px #494949 solid;
}

.topic {
font-weight: bold;
margin-top: 1px;
margin-bottom: 1px;
background:#5B5B5B
}

.selecttopic {
font-weight: bold;
margin-top: 1px;
margin-bottom: 1px;
background:#832201;
}
.subtopic, .esubtopic {
font-weight: bold;
font-size: 11px;
margin-top: 1px;
margin-bottom: 1px;
}
.subtopic {
color: #656563
}
.esubtopic {
color: #FFFFFF
}

.pageoptionsbar {
font-weight: bold;
margin-top: 1px;
margin-bottom: 1px;
background:#832201
}

.pageoptions {
border-top: 1px #494949 solid;
color: #656563;
font-size: 11px;
margin-top: 1px;
margin-bottom: 1px;
}

.topic, .selecttopic, .esubtopic, .subtopic, .pageoptionsbar, .pageoptions {
padding-top: 3px;
padding-left: 10px;
padding-bottom: 3px;
}

.whttxtlbl  {
font-size: 11px;
}

.dotbrdrbtm {
border-bottom: 1px #AEAEAE dotted;
}

.searchtext {
font-size: 11px;
padding: 2px;
width: 150px
}

.contactselect  {
font-size: 11px;
width: 180px
}

a.subtpclnk, a.subtpclnk:hover {
color: #656563;
text-decoration: none
}

a.hdr {
color: #656563;
}
a.hdr:hover {
color: #822402;
}
a.white {
color: #FFFFFF;
text-decoration: none;
}

a.white:hover {
color: #FFFFFF;
text-decoration: none;
}

a.hdr, a.hdr:hover {
text-decoration: none;
padding: 1px 1px 1px 1px
}

a {
text-decoration: none
}

a.gray {
color: #5B5B5B
}

.footer-7px {
margin-top: 7px;
}

.footer-11px {
margin-top: 11px;
}

.footer-7px, .footer-11px {
margin-bottom: 0px;
}

.imgalgntop {
vertical-align: top
}

.imgalgnmdl {
vertical-align: middle;
}

.pgsbscrb {
text-align: right;
font-size: 11px;
padding-top: 15px
}

.pghdr {
font-size: 20px;
font-weight: normal;
color: #822402;
padding-bottom: 5px;
border-bottom: 1px #AEAEAE dotted
}

#hdrlineinner, #rtnavarea, #contentwrapper, #footerwrapper {
font-family: Arial, Helvetica, sans-serif;
}

#headerwrapper, #contentwrapper, #menuarea, #lftcontentarea, #rtcontentarea, #centercontentarea {
text-align: left
}

.topic, .selecttopic, .pageoptionsbar, .whttxtlbl {
color: #FFFFFF;
}

ul { 
margin-left:20px; 
padding-left:0px;
}

.tblcellbrdr, .tblcellnobrdr { border-style: solid; border-width: 1px; }
.tblbrdr { border-collapse: collapse; border-left-width:0px; border-right-width:0px; border-top-width:0px; border-color: #808080; }
.tbltopbkgrnd	{ background-color: #5B5B5B; color: #FFFFFF }
.tblrowbkgrnd   { background-color: #F0F0F0; }

table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px
}
.anylinkcss
	{
	position:absolute;
	visibility: hidden;
	border:1px solid gray;
	z-index: 100;
	background-color: #5B5B5B;
	width: 200px;
	}

.anylinkcss a
	{
	color: #FFFFFF;
	text-decoration: none
	}

.anylinkcss a:hover
	{ /*hover background color*/
	color: #FFFFFF;
	text-decoration: none
	}
.moreinfo {
	background-image:url('/site_images/icons/moreinfo.png');
	background-repeat: no-repeat;
	background-position: right
}
